 .main-header .rd-navbar-static{
	display:block;
    position:relative;
    background: #0F4E79;

    border-bottom: 0px solid #ebebeb;
 }




 .newbutton{
  background-color: #034E8C !important;
}



 .main-header .rd-navbar-static .rd-navbar-aside{padding-top:4px; padding-bottom:2px;}
 .main-header .rd-navbar-static .rd-navbar-brand img{max-height:44px;}
 .main-header .rd-navbar-static .rd-navbar-nav > li a{
	   font-family: "DM Sans", sans-serif;
 }
 .breadcrumbs-custom.bg-image{position:relative; min-height:190px; box-shadow:0px 0px 50px rgba(220, 0, 0, 0.4);}
.breadcrumbs-custom.bg-image:before{position:absolute; content:""; background-color:rgba(0,0,0,0.75); width:100%; height:100%; left:0px; top:0px; z-index:1;}
.breadcrumbs-custom__title{position:relative; z-index:2;   font-family: "Outfit", sans-serif; font-size:30px; text-transform:capitalize;
}

.innerBannerNew{display:flex; justify-content:space-between; align-items:center; height:190px;}
.innerBannerNew h2{margin:0px;
background: linear-gradient(to right, #7982ff 0%, #ff4343 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.mt-0{margin-top:0px;}

.main-header .rd-navbar-static .rd-navbar-dropdown{width:280px;}
.main-header .rd-navbar-static .rd-navbar-dropdown li a:before{display:none;}

.sliderContainerNew {
  position: relative;
  width:60%;
  max-width:560px;
  overflow: hidden;
  z-index:9;
  padding:10px 70px 0;
}

.sliderContainerNew.scn-Inner{width:100%; max-width:100%;}

.sliderWrapperNew {
  overflow: hidden; /* Ensures only visible slides are displayed */
}

.scn-slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.scn-slider-center{justify-content:center;}

.scn-slider-vb{justify-content:end;}

.scn-slide {
  min-width: calc(33.3% - 0px); /* Display 4 items at once */
  box-sizing: border-box;
  text-align: center;
}

.scn-slider-vb .scn-slide{max-width:33%}

.sliderContainerNew.scn-Inner .scn-slide{min-width: calc(25% - 0px); width:25%; border:solid 1px #ccc; background:#f9f9f9; padding:20px;}

.scn-slide strong{font-size:13px;}

.scn-slide p{margin:10px 0px 0px 0px; font-size:14px;}

.scn-slide img {
  width: 100%;
  border-radius: 0px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); padding:0px 5px;
}
.sliderContainerNew.scn-Inner .scn-slide img{box-shadow:none}
.sliderContainerNew.scn-Inner .scn-arrow{top:54%;}


.scn-arrow {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  border: none;
  padding:7px 11px;
  font-size: 18px;
  cursor: pointer;
  border-radius: 50%;
  z-index: 10;
  display:none;
}

.scn-arrow:hover {
  background: rgba(220,0,0,0.6);
}

.scn-left-arrow {
  left: 10px;
}

.scn-right-arrow {
  right: 10px;
}

.sliderContainerNew.show-arrows .scn-arrow {
  display: block; /* Display arrows if slides > 4 */
}
.breadcrumbs-customNew{padding:0px;}

.downloadsections > div{margin-bottom:30px;}
.downloadsections .post-modern__image-wrap{border-bottom: solid 1px #ccc; min-height:220px; display:flex;
   align-items: center; justify-content: center; background:#fff;}
 .downloadsections .post-modern__main {
        padding: 20px 20px 20px 20px;
    }
.downloadsections .post-modern__image {
    position:static;
    left: 0%;
    transform: translate3d(0%, 0, 0);
    max-width:200px;
    will-change: transform;
	background:#fff; padding-top:0px;
   }
 body .downloadsections .post-modern__main .post-modern__title{margin-top:0px;}

h3, h4{font-family: "Outfit", sans-serif; text-transform:inherit;}

.header-icon-img{max-width:140px;}

body{font-size:15px;}
body p{  font-family: arial, sans-serif;
    margin-top:20px;
    font-size: 15px;
    line-height: 22px; color:#000;}

.vt-imgSec .content-img{margin-top:10px;}
.vt-contentSec p:first-child{margin-top:5px;}


.list-marked{
    padding: 0px;
    list-style-type: none;}

.list-marked li{color: #000;

    padding: 4px 16px;
    position: relative; margin:0px !important; border-top-width:0;}
.list-marked li:first-child{border-top-width:1px;}

.list-marked li:before{
	display:none;
	width:8px;
    height: 8px;
    background: #DEDEDE;
    top: 11px;
    left: 0;
    position: absolute;
    content: "";
    border-radius: 50px;}

.list-markedNew li{margin:4px 3px !important; display:inline-block;
    border-image-slice: 1;
    border-width: 1px;
    border-image-source: linear-gradient(to left, #df0c0c, #dadada, #dadada, #000);
    font-size:18px;
    font-weight: 500;
    line-height: 30px;}
.list-marked.list-markedNew li:nth-child(odd){background:#fff;}
.list-marked.alertsfor li{border-left:none; border-right:none;}
.list-marked.alertsfor li:nth-child(odd), .list-marked li:nth-child(odd){background:#d0d0d0;}

.content-img{border:solid 1px #ccc; padding:15px; border-radius:0px; max-width:calc(100% - 0px); display:inline-block; float:left; margin-top:30px; margin-bottom:40px;
    border-image-slice: 1;
    border-width: 1px;
    border-image-source: linear-gradient(to left, #df0c0c, #dadada, #dadada, #000);
}
.content-img-left{margin-right:30px;}
.content-img-right{margin-left:30px;}

.content-imgNew{display:block; margin:0px auto; max-width:940px; width:100%;}

.productpage-left{padding-right:0px;}
.productpage-left.tabs-horizontal.tabs-line .tab-content{border:solid 1px #999; padding:25px; margin-top:0px !important; background:#fff;}
.productpage-left.tabs-horizontal.tabs-line .tab-content .list-marked li{border-top-width:0px; border-left:none; border-right:none;}
.productpage-left.isotope-wrap{border:solid 1px #999; padding:0px; margin-top:0px !important; background:#fff;}

.productpage-left.tabs-horizontal.tabs-line .tab-content .list-marked li:first-child{border-top-width:1px;}
.productpage-left.tabs-horizontal.tabs-line .tab-content .list-marked li{margin:0px !important;}
.productpage-left.tabs-horizontal.tabs-line .nav-tabs,
.productpage-left .nav-tabs{border:none !important; background:#ccc;}
.productpage-left.tabs-horizontal.tabs-line .nav-tabs li a, .productpage-left .nav-tabs .inline-list li a{padding:10px 15px; font-weight:normal; display:inline-block; color:#000;}

.productpage-left.tabs-horizontal.tabs-line .nav-tabs li.active a, .productpage-left .nav-tabs .inline-list li a.active{background: rgb(80,80,80);
background: linear-gradient(0deg, rgba(80,80,80,1) 0%, rgba(120,120,120,1) 50%, rgba(80,80,80,1) 100%); color:#fff;}
.productpage-left.tabs-horizontal.tabs-line .nav-tabs li.active a::after{display:none;}

.productpage-left.tabs-horizontal.tabs-line .tab-content p img{float:none; width:100%; max-width:100%; margin:0px;}

.breadcrumbs-custom .sliderContainerNew .scn-arrow{top: 55%;}
.breadcrumbs-custom .scn-slide a img{margin-bottom:4px;}
.breadcrumbs-custom .scn-slide a{background: rgba(255, 255, 255, 0.40);
    border-radius: 6px;
    margin: 4px;
	display: block;
    padding: 10px; color:#fff; font-size:13px;}

.mt-40{margin-top:40px;}
.mb-40{margin-bottom:40px;}

.table{border:solid 0px #999;}
.table, .table td{border-color:#999 !important;}

.isotope .isotope-item .product{border:solid 1px #999; margin-bottom:15px;}
html:not(.tablet):not(.mobile) .isotope .isotope-item .product{padding-top:15px;}
html:not(.tablet):not(.mobile) .isotope .isotope-item .product:hover::before{opacity:0;}
.isotope .isotope-item .product .button{background:#666; color:#fff;}
.isotope .isotope-item .product .button-gray-2:hover, .isotope .isotope-item .product .button-gray-2::before{background:#0F4E79 !important; color:#fff !important;}
.isotope .isotope-item .product .product__title a:hover{color:#0F4E79 !important;}


.content-row{display:flex;}
.img-section-content.image-right{padding-left:40px; }
.img-section-content.image-right img{margin:0px 0px 0px !important; padding:0px; min-width:500px; max-width:500px; border:none;}

.img-section-content.image-left{padding-right:40px; }
.img-section-content.image-left img{margin:0px 0px 0px !important; min-width:500px; padding:0px; max-width:500px; border:none;}


.downloadBrochure{background: rgba(0, 0, 0, 0.8);
    padding:8px 15px;
    position: relative;
    z-index: 9;
    color: #fff !important;
    border: solid 2px rgba(255, 255, 255, 0.5);
    font-size: 14px; border-radius:6px;


	}
.downloadBrochure img{max-width:20px;}



.downloadBrochure {
  --borderWidth: 3px;
  background: #1D1F20;
  position: relative;
  border-radius: var(--borderWidth);
}
.downloadBrochure:after {
  content: '';
  position: absolute;
  top: calc(-1 * var(--borderWidth));
  left: calc(-1 * var(--borderWidth));
  height: calc(100% + var(--borderWidth) * 2);
  width: calc(100% + var(--borderWidth) * 2);
  background: linear-gradient(60deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5), rgba(0,0,0,0.5), rgba(220,0,0,0.2), rgba(220,0,0,0.2), rgba(220,0,0,0.2), rgba(0,0,0,0.5), rgba(0,0,0,0.5));
  border-radius: calc(2 * var(--borderWidth));
  z-index: -1;
  animation: animatedgradient 6s ease alternate infinite;
  background-size: 300% 300%;
}



#newSliderRight {
  position: relative;
  overflow: hidden;
  width: 100%; /* Adjust width as needed */
  height: 300px; /* Adjust height as needed */
}

#newSliderRight figure {
position:absolute;
  width:100%;
  transition: left 0.5s ease-in-out; /* Add transition for smooth movement */
  transition: left 0.5s ease-in-out; /* Add transition for smooth movement */

}

#newSliderRight figure img {
	width: 100%;
	object-fit: cover;

}

#newSliderRight .slider-controls {

  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  display: none;
  justify-content: space-between;
}

#newSliderRight .slider-controls button {
  background: none;
  border: none;
  color: white;
  font-size: 24px;
  cursor: pointer;
  opacity: 0.7;
}

.slider-controls button:hover {
  opacity: 1;
}





.team-members{display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap:20px;}
.team-members .team-member{border:solid 1px #ccc; padding:50px 20px 20px; text-align:center; border-radius:10px;}
.team-members .team-member figure{max-width:160px; display:block; margin:0px auto; padding:0px; border:solid 1px #ccc; border-radius:8px;}
.team-members .team-member figure:hover img{transform:scale(1) rotate(0deg) translateY(0)}
.team-members .team-member hr{margin:15px 0;}
.team-members h6{text-align:center; margin-bottom:0px;}
.team-members p{text-align:center !important; margin-top:0px;}









@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.form-wrap .form-input, .form-wrap .form-input::placeholder{font-size:16px; color:#000;}
body .form-wrap .form-input::placeholder {
  color: #fff !important;
  opacity: 1 !important; /* Firefox */
}

body .form-wrap .form-input::-ms-input-placeholder {
color: #fff !important;
  opacity: 1 !important; /* Firefox */
}


/*
h1 > span, h2 > span, h3 > span, h4 > span, h5 > span, h6 > span, [class^='heading'] > span{

	background: linear-gradient(to right, #dc0000 30%, #091687 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }*/

.single-product__main > .sp-row > div{background: rgb(245,245,245);
background: linear-gradient(0deg, rgba(204,204,204,0.3) 40%, rgba(245,245,245,0.1) 100%);
border:solid 1px rgba(204,204,204,0.5);
}

.single-product__main > .sp-row.sp-row-one{grid-template-columns:1.8fr 1fr}

.contact-details{background:#f5f5f5; padding:15px; margin-top:30px; margin-left:30px; border-radius:10px;}
.contact-details h6{margin-bottom:0px !important;}
.contact-details p{margin-top:0px;}
	.emailAnchor a{color:#000;}

footer{background-image:url("../images/footer_bg.jpg"); position:relative;}
footer.footer-test{background-image:url("../images/footer-banner.jpg"); position:relative; background-attachment:inherit !important; background-position: center; background-size: 100%;}
footer.footer-test h4{font-size:22px; color:#fff; text-shadow:0px 0px 4px rgba(255,0,0,1);}
footer.footer-test p{text-shadow:0px 0px 4px rgba(255,0,0,1);}
footer.footer-test dt, footer.footer-test dd{text-shadow:0px 0px 4px rgba(255,0,0,1);}

footer.footer-test .footerForm .button.button-danger{background:#dc0000; color:#fff; border:none;}
footer.footer-test .form-wrap .form-input{background:rgba(0,0,0,0.20); color:#fff; text-shadow:0px 0px 4px rgba(255,0,0,1);}

footer.footer-test .footerForm .button.button-danger{margin-top:0px;}
footer.footer-test .form-validation{position: absolute; display:none;
    margin-bottom: 10px;
    font-size: 16px;
    background: red;
    padding:8px 10px;
    color: #fff;
    top: 50px;
    left: 0px;
    text-align: center;
}

footer.footer-test .form-wrap.has-error .form-validation{ display:block; background:#dc0000;}

footer.footer-test .list-nav a{ text-shadow:0px 0px 4px rgba(255,0,0,1);}


footer:before{position:absolute; content:""; background:rgba(40,40,40,0.70); left:0px; top:0px; right:0px; bottom:0px;}
.form-input.form-control-has-validation{border-radius:40px;}
footer .button.button-secondary{border-radius:40px;}
footer .brand__name img{max-width:320px;}
footer p{font-family: "DM Sans", sans-serif;}
.footer-modern h4{text-align:left !important; padding-left:0px !important; font-family: "Outfit", sans-serif; text-transform:capitalize; font-weight: 500; font-size: 22px;}
.footer-modern .heading-decorated{margin-top:30px;}

.footerForm{display:flex;}

footer p{font-size:16px; line-height:24px; color:#fff;}
footer .form-validation{position:static; margin-bottom:10px; font-size:16px;}
footer .form-wrap .form-input{border:solid 1px white; background:transparent; min-height:auto; max-width:280px; padding:10px 15px; min-width:280px;}
footer .form-wrap.has-error .form-input{border:solid 1px white; font-size:15px;}
footer .form-wrap .form-input::placeholder {
  color:#fff;
  opacity: 1; /* Firefox */  font-size:15px;
}

footer .form-wrap .form-input::-ms-input-placeholder { /* Edge 12 -18 */
  color:#fff;  font-size:15px;
}
footer .form-wrap .form-label{top:44px;}
footer .footerForm .button.button-danger{margin-top:12px; background:rgba(0,0,0,0.9); border-radius:30px; border:solid 1px #fff; padding:8px 24px; margin-left:15px;}
footer .footerForm .button.button-danger:hover{background:#ff0000;}

footer .list-nav a{color:rgba(255,255,255,0.9) !important; font-size:14px;}
footer .list-nav a:hover{color:rgba(255,255,255,1) !important;}
.footer-bottom .rights{margin-top:10px; color:rgba(255,255,255,0.9)}
.phoneDetails{margin-top:20px;}
.phoneDetails dt{color:rgba(255,255,255,0.9) !important;}
.phoneDetails dl{color:rgba(255,255,255,0.9) !important; font-size:14px; margin-bottom:8px;}

footer .footer-modern__inner .divider{background: rgba(255,255,255,0.2) !important;}
.ui-to-top, .ui-to-top:active, .ui-to-top:focus{background: rgba(220,0,0,1);
    border-radius: 30px; right: 15px; bottom: 15px;}




	.team{
}

.team-member {
  margin: 15px 0;
  padding: 0;
}
.team h3.caption{text-align:left; color:#333 !important;}
.team-member p{text-align:left; margin-top:0px;}
.team-member figure {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

.team-member figure img {
  min-width: 100%;
}

.team-member figcaption p {
  font-size: 16px;
  text-align:left;
}

.team-member figcaption ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.team-member figcaption ul {
  visibility: visible;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.team-member figcaption ul li {
  display: inline-block;
  padding: 10px;
}

.team-member h4 {
  margin: 10px 0 0;
  padding: 0;
}

.team-member figcaption {
  padding: 50px;
  color: transparent;
  background-color: transparent;
  position: absolute;
  z-index: 996;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.team-member figure:hover figcaption {
  visibility: visible;
  color: #fff;
  background: rgba(230, 78, 62, 0.9);
  /* Primary color, can be changed via colors.css */

  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.team-member figure:hover figcaption ul li a:hover {
  color: rgba(49, 49, 49, .97);
}

.team-member figure img {
  -webkit-transform: scale(1) rotate(0) translateY(0);
  -moz-transform: scale(1) rotate(0) translateY(0);
  -o-transform: scale(1) rotate(0) translateY(0);
  -ms-transform: scale(1) rotate(0) translateY(0);
  transform: scale(1) rotate(0) translateY(0);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.team-member figure:hover img {
  -webkit-transform: scale(1.1) rotate(1deg) translateY(12px);
  -moz-transform: scale(1.1) rotate(1deg) translateY(12px);
  -o-transform: scale(1.1) rotate(1deg) translateY(12px);
  -ms-transform: scale(1.1) rotate(1deg) translateY(12px);
  transform: scale(1.1) rotate(1deg) translateY(12px);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}







	hr{border-image-slice: 1;
  border-width:1px !important;

   border-image-source: linear-gradient(to left, #f5f5f5, #999, #f5f5f5);
    }

	.newBgStyles{background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,244,244,1) 100%);
}


.content-img{
	/*-webkit-animation: morph 10s ease-in-out infinite;
    animation: morph 10s ease-in-out infinite;*/
    width: 100%;}
@keyframes morph{
	0% {
    border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%;
}
50% {
    border-radius: 30% 60% 70% 40% / 50% 60% 30% 60%;
}
100% {
    border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%;
}
}
